base_id: TFFM0061
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0061.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0061.1/TFFM_detailed_trained.hits.svg
  log_p: 1344.67
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0061.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0061.1/TFFM_detailed_trained.xml
experiment_name: wgEncodeAwgTfbsHaibGm12878Mef2csc13268V0416101UniPk.narrowPeak
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0061.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0061.1/TFFM_first_order_trained.hits.svg
  log_p: 1443.25
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0061.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0061.1/TFFM_first_order_trained.xml
matrix_base_id: MA0497
matrix_id: MA0497.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0497.1/
matrix_version: 1
tffm_id: TFFM0061.1
version: 1
